{% extends "post.html" %}

{% set title = 'Drabble č. 2 (14. kolo)' %}

{% block content %}

<h2>Drabble č. 2</h2>

<p>Neudělala ani pět kroků, když ji prudká rána něčím velkým a těžkým srazila k zemi. Asi naštěstí pro ni, protože vzápětí vzduchem proletěla šipka z kuše. Nálevnou se rozlehlo zaječení, když falešnému kejklíři, kterého její neznámý zachránce použil jako štít, střela přišpendlila ruku ke zdi.  </p>
<p>Vzápětí jí však výhled od podlahy zakryl jiný obličej. Poznala v něm pištce, který předtím doprovázel kejklíře na šalmaj. „Klíček,“ zavrčel a sáhl jí zcela neomaleně za živůtek, kde jej dle své dedukce zřejmě tušil získat. Když neuspěl, začal ji levou rukou prohmatávat jako slepici, zatímco pravá svírala její krk tak pevně jako vězně okovy.</p>
<p>„Co za rozhodnutí jsem to učinila, když jsem se vydala na tuhle cestu? S takovými věcmi není radno si zahrávat,“ blesklo jí hlavou. Vzápětí se však trýzniteli nad hlavou zjevil stín a následovala tvrdá rána židlí do hlavy. Obrátil oči v sloup a zavalil ji plnou vahou. Zatímco se pokoušela odvalit jeho bezvládné tělo, mladý nepravý obsluhující a dva další muži se bili se zbytkem kejklířů židlemi, stoly, korbely a lahvemi. Kejklíř s rukou připíchnutou ke zdi do toho nepřetržitě nadával a klel.</p>
<p>Konečně se vyplazila zpod muže. U dveří byla největší mela, pohlédla tedy k oknu. Bylo volné. Vyběhla k němu a převalila se ven. Zarazila se nosem do země jako lodní kýl do písku. Sotva se postavila, mladík a jeho dva druzi vyběhli ze dveří. Jeden z nich zahvízdal a přicválali k nim tři koně. Mladík naskočil do sedla, vytáhl ji k sobě a vzápětí uháněli lesem pryč.</p>

{% endblock %}
